{% set CodiceModulo = "COM_SUBAFF" %}
{% set Urn = "document:c_c553:subappalto.autorizzazione;comunicazione;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di subaffidamento"
destinatario_amministrazione=""
destinatario_ufficio="UOAPPALTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|02/11/2019"/>

<meta codice_allegato="CONTR_ASS_OBBL"
urn_allegato="document:c_c553:subappalto.autorizzazione;comunicazione;contratto.assunzione.obblighi"
descrizione_estesa="Copia del contratto con clausola relativa all'assunzione degli obblighi"
filename="Copia contratto.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/CONTR_ASS_OBBL"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% endblock meta %}

{% block title %}
  Comunicazione di subaffidamento
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - comunicazione subaffidamento'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Comunicazione di subaffidamento
</h1>
<h2 class="Modulo">
  Ai sensi dell'articolo 105, comma 2 del Decreto legislativo 18/04/2016, n. 50
</h2>
{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          in relazione a
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Denominazione
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Denominazione" name="Parametri_Denominazione" style="width: 100%;" label="Denominazione" mandatory="true"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Contratto repertorio o det. di aggiudicazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:50%">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroContratto" name="Parametri_NumeroContratto" style="width: 100%;" label="Numero contratto" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataContratto" name="Parametri_DataContratto" style="width: 100%;" label="Data contratto" format="date" mandatory="true"/>
      </td>
    </tr>
  </tbody>
</table>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
  COMUNICA
</h3>
<p class="Modulo">
  che intende stipulare il seguente sub-contratto non assimilabile al subappalto con la seguente impresa
</p>
<input type="hidden" name="Referente1_DatiSocietaObbligatori" id="Referente1_DatiSocietaObbligatori" dynamic_check="true">
{{ anagrafica.societa_senza_richiedente("Referente1", "società", "Società", "visibility:visibility", "cursor:pointer", "display:none", "", "mail_PEC", "true", "false") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Prestazioni
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Importo 
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Prestazioni" name="Parametri_Prestazioni" style="width: 100%;" label="Prestazioni" mandatory="true"/>
      </td>
      <td>
        <p><input class="inputNormal" id="Parametri_Importo" name="Parametri_Importo" style="width: 70%;" label="Importo" mandatory="true" format="valuta_positiva"/> €</p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Requisiti richiesti 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Requisiti" name="Tassonomia_Requisiti" label="Requisiti richiesti" mandatory="true"></div>
        <input id="Tassonomia_Requisiti1" name="Tassonomia_Requisiti" type="radio" value="1" />
      </td>
      <td>
        <p>importo non superiore al 2% dell'appalto principale e a 100.000,00 €</p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Requisiti2" name="Tassonomia_Requisiti" type="radio" value="2" />
      </td>
      <td>
        <p>importo superiore al 2% o 100.000,00 €, ma l'incidenza del costo del personale o della manodopera non è superiore al 50% dell'importo del contratto da affidare</p>
      </td>
    </tr>
  </tbody>
</table>
{{ utils.Dichiara_445() }}
<table class="Modulo" style="border: 0px;">
  <tbody>
      {% set zone = [  "di aver verificato che l'impresa esecutrice possiede i requisiti di idoneità tecnico professionale di cui all’articolo 97, comma 2 del Decreto legislativo 09/04/2008 , n. 81, come riportati nell’allegato XVII, comma 3 del medesimo decreto",

  "di aver verificato che i Piani Operativi di Sicurezza (POS) dell'impresa esecutrice sono congruenti con il proprio",

  "di impegnarsi a rispettare gli obblighi di tracciabilità dei flussi finanziari ai sensi dell’articolo 3 della Legge 13/08/2010, n. 136 "] %}
      {% for zona in zone %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px; background-color:white" {% if loop.index  == 3 %}rowspan="6"{% endif %}>
           {% if loop.first %} <div id="Tassonomia_Dichiara" name="Tassonomia_Dichiara" label="Dichiarazioni" mandatory="true"></div> {% endif %}
            <input group="Tassonomia_Dichiara" id="Tassonomia_Dichiara{{ loop.index }}" name="Tassonomia_Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td colspan="3" style="border: 0px;"><p>{{ zona }}</p></td>
      </tr>
      {% endfor %}
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td colspan="3">
        <p class="Labelcella">
          Codice IBAN dedicato alla commessa
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td colspan="3">
        <input class="inputNormal" id="Parametri_Iban" name="Parametri_Iban" style="width: 100%;" label="Iban" mandatory="true"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td colspan="3">
        <p class="Labelcella">
          Intestatario conto o persona delegata ad operare su di esso
        </p>
      </td>
    </tr>
        <tr class="Rigaintestazioneridotta" style="border: 0px;">
          <td>
            <p class="Labelcella">Cognome</p>
          </td>
          <td style="width: 30%;">
            <p class="Labelcella">Nome</p>
          </td>
          <td style="width: 34%;">
            <p class="Labelcella">Codice Fiscale</p>
          </td>
        </tr>
        <tr style="border: 0px;">
          <td>
            <input id="AventeTitolo2_Cognome" name="AventeTitolo2_Cognome" style="width:100%" label="Cognome del delegato" mandatory="true"/>
          </td>
          <td>
            <input id="AventeTitolo2_Nome" name="AventeTitolo2_Nome" style="width:100%" label="Nome del delegato" mandatory="true"/>
          </td>
          <td>
            <input format="cf" id="AventeTitolo2_CodiceFiscale" name="AventeTitolo2_CodiceFiscale" style="width:100%; " label="Il codice fiscale del delegato" mandatory="true"/>
          </td>
        </tr>
  </tbody>
</table>

<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<br>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="CONTR_ASS_OBBL" name="CONTR_ASS_OBBL" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del contratto con clausola relativa all'assunzione degli obblighi 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>
{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCONTR_ASS_OBBL" name="GLOBO_allegato_cCONTR_ASS_OBBL" obbligatorio="#CONTR_ASS_OBBL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
